<!--
    Exercise:
In the form below, add an empty drop down list with the name "cars".

<form action="/action_page.php">
<_____________->
</______>
</form>
-->

<form action="/action_page.php">
    <select name="cars">
    </select>
</form>